Skip to main content
Client Tag Assignments

List Client Tag Assignments

Lists all client tag assignments.

GET
/client-tag-assignments

Client tag assignments can be used to assign tags to clients.

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

afterstringquery

For pagination. Return results after this cursor.

limitnumberquery

For pagination. Return at most this number of results.

createdBeforestringquery

Filter records by whether they were created before a certain instant in ISO8601 format in UTC.

createdSincestringquery

Filter records by whether they were created after a certain instant in ISO8601 format in UTC.

updatedBeforestringquery

Filter records by whether they were updated before a certain instant in ISO8601 format in UTC.

updatedSincestringquery

Filter records by whether they were updated after a certain instant in ISO8601 format in UTC.

clientIdstringquery

Filter by client id

tagIdstringquery

Filter by tag id

categoryIdstringquery

Filter by category id of the assigned tag

Response

application/json

Successful response

dataobject[]required
metaobjectrequired